Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Gadget-Common.css: Difference between revisions

MediaWiki interface page
I think this will work? setting width 100% in .collapse-on-mobile
fix accidentally inverting every image if color was set to "Auto"
 
(6 intermediate revisions by the same user not shown)
Line 4: Line 4:
.collapse-on-mobile {
.collapse-on-mobile {
display: block;
display: block;
width: 100%;
width: 100%!important;
}
}
}
}
Line 10: Line 10:
#n-getsupport {
#n-getsupport {
font-weight: bold;
font-weight: bold;
}
.center-tabber-tabs a.tabber__tab {
text-align: center;
}
}


Line 22: Line 26:
max-width: 100%;
max-width: 100%;
height: auto;
height: auto;
}
html.skin-theme-clientpref-night body.skin-citizen .invert-dark img {
filter: invert( 1 ) hue-rotate( 180deg );
}
@media screen and (prefers-color-scheme: dark) {
.skin-timeless .invert-dark img,
html.skin-theme-clientpref-os body.skin-citizen .invert-dark img {
filter: invert( 1 ) hue-rotate( 180deg );
}
}
.no-rounded-image img {
border-radius: 0!important;
}
}